{
  "timestamp": {
    "$resolver": "timestamp",
    "pattern": {
      "format": "yyyy-MM-dd'T'HH:mm:ss.SSSXX"
    }
  },
  "user": {
    "$resolver": "mdc",
    "key": "user",
    "stringified": true
  },
  "roles": {
    "$resolver": "mdc",
    "key": "roles",
    "stringified": true
  },
  "ip": {
    "$resolver": "mdc",
    "key": "ip",
    "stringified": true
  },
  "adminSessionId": {
    "$resolver": "mdc",
    "key": "adminsessionid",
    "stringified": true
  },
  "component": {
    "$resolver": "mdc",
    "key": "component",
    "stringified": true
  },
  "event": {
    "$resolver": "mdc",
    "key": "event",
    "stringified": true
  },
  "eventDetailId": {
    "$resolver": "mdc",
    "key": "eventdetailid",
    "stringified": true
  },
  "message": {
    "$resolver": "message",
    "stringified": true
  }
}